### Name: SEB-NP22.fcs
### Title: SEB-NP22.fcs, Flow Cytometry Standard files version 3.0, Fred
###   Hutchinson Cancer Research Center, Seattle, Wa
### Aliases: SEB-NP22.fcs
### Keywords: datasets

### ** Examples

if (FALSE) {
  ## This example always throws an error; it is not real, though!
  if (require(rflowcyt)){
    location<-system.file("fcs", package="rfcdmin")
    SEB.NP22.FCSRobj.current <- read.FCS(paste(location,
                                               "/SEB-NP22.fcs",
                                               sep=""))
  } else {
    cat("rflowcyt package is needed to run the examples.", "\n\n")
  }
}



